RubyGems Navigation menu

superators19 0.9.3

Superators are a superset of new Ruby operators you can create and use. This is a fork of the original superators gem that adds compatibility with MRI 1.9 and other fixes.

Gemfile
          gem 'superators19', '~> 0.9.3'
  
  
  
  
  
  
  

install
          gem install superators19
  
  
  
  
  
  
  

Authors:

  • Jay Phillips, Neil Conway, Scott Gonyea

Owners:

Total downloads 4,259

For this version 3,382

Required Ruby Version: None

Links:

Versions:

  1. 0.9.3 - March 12, 2012 (9 KB)
  2. 0.9.2 - March 12, 2012 (8.5 KB)

Development Dependencies: